## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface IsSearchEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Affiliation

    public interface IsSearchEntity

extends Entity

Method Summary
`java.lang.Boolean` `isSearch()`
`void` `setSearch(java.lang.Boolean search)`

Method Detail

### isSearch

    java.lang.Boolean isSearch()

### setSearch

    void setSearch(java.lang.Boolean search)

Copyright © 2012. All Rights Reserved.